1|1|Aborto|Aborto y embarazo.
76|92|Artes|Obras, pinturas, poemas, artistas, etc.
2|2,39,51,113,127|Anuncios|Sitios relacionados con la publicidad.
3|3,43,65,126|Adultos|Sitios web que ofrecen contenido para adultos pero no sitios pornográficos.
4|5,96|Alcohol/Tabaco|Sitios web relacionados con el alcohol y el tabaco.
5|6|Astrología|Astrología, adivinación, lectura de la palma de la mano, lectura del tarot.
6|7|Blog|Sitios de blogs. Si tiene contenidos inseguros, se clasificará en otra categoría.
75|8|Libros/Cómics|Libros, cómics, bibliotecas, librerías y páginas de autor.
7|9,44,97,131|Negocios/Servicios|Negocios y servicios generales, incluidos los sitios web de la empresa.
8|10,34,124,125|CDN|Red de entrega de contenido.
9|11|Chat|Chat en línea o aplicaciones de chat.
10|12|Clasificados|Páginas de clasificados, venta y servicios de segunda mano.
11|72,114|Informática/Tecnología|Software, hardware, informática y sitios web sobre tecnologías.
12|14|Cocina/Comida|Cocina, comida, restaurantes.
13|109,134|Delito/Ilegal|Instrucciones delictivas o productos ilegales como documentos de identidad y diplomas falsos.
73|147|Criptomoneda|Bitcoin, Ethereum, Litecoin, etc.
77|64|Cultos|Cultos, sectas, culto al diablo y sociedades secretas.
14|4,15,122|Citas|Citas y parentesco.
15|103,136|Deprimir|Temas deprimentes, incluidos obituarios, cementerios, crematorios, funerales, etc.
16|86,102|Descargar|Descarga de software.
17|16,138|Drogas|Drogas ilegales.
18|17|Educación|Escuelas, guarderías, colegios, universidades, etc.
19|19,45,93,107|Entretenimiento|Críticas de cine, actores y modelos, chismes de celebridades.
20|13,38,91|Moda/Belleza|Ropa y moda, belleza, estilo de vida, cosmética, joyería, cuidado y cuidado personal.
21|22|Alojamiento de archivos|Alojamiento de archivos y almacenamiento en la nube.
22|23|Finanzas|Banca, Seguros, inversiones, bolsa, contabilidad, pasarelas de pago, etc.
23|129|Foros|Foros y comunidades de Internet.
24|24|Juegos de azar|Juegos de azar, apuestas deportivas, lotería, etc.
25|25|Juego|Juegos y juguetes.
26|27|Gobierno|Sitios web propiedad del gobierno.
27|28|Hackear|Hackear y crackear información.
28|29|Odio/Racismo|Crimen de odio y racismo.
29|41,119,120|Salud/Médico|Sitios de información médica y de salud.
30|31|Inicio/Bricolaje|Información sobre reformas, decoración y bricolaje.
31|32,89,123|Humor/Tonterías|Humor, bromas, tonterías y pérdidas de tiempo.
32|33|Caza/Pesca|Caza y pesca.
33|35|Empleo|Encontrar trabajo o contratar empleados.
34|36,117|Niños|Sitios web para niños.
35|62,87,88,108,116|Conocimiento|Ciencia, historia, howto, conocimiento general.
36|37|Jurídico|Abogados, bufetes de abogados, consejos y trucos jurídicos.
37|40|Local|Información municipal, policía y bomberos.
78|94|Página de inicio de sesión|Página de inicio de sesión o sitios relacionados con la administración de usuarios.
38|42|Militar|Sitios web militares.
39|26,61,74,85,100,101,105,121,130,132,135,137,144|Misc|Sitios web generales, no porno.
40|46,140,146|Música|Música, letras, bandas, instrumentos musicales y descarga de canciones.
41|118|Naturaleza|Naturaleza y medio ambiente.
42|47,115,128|Noticias/Revistas|Noticias, revistas, tiempo.
74|53|Mascotas|Mascotas y animales.
43|50,139|Farmacia|Farmacias online.
44|49,54,69,112,79|Phishing/Malware|Phishing, spam, estafa, sitios infectados con virus.
45|55|Política|Opinión política y actualidad.
46|56|Pornografía|Sitios web que ofrecen contenidos pornográficos.
47|57|Portales|Sitios web que pueden contener varias categorías diferentes.
48|59,99|Proxy/Anonimizador|Proxy o anonimizador y otras herramientas para eludir el filtrado.
72|160|Inmobiliario|Alquiler, compra, venta de casas o inmuebles.
49|30|Hobbies|Hobbies, manualidades, coches RC, coleccionismo y jardinería.
50|84,111,141|Referencia|Diccionario, mapas, traducción, consulta de IP, calculadoras, WIKI, etc.
51|60|Religión|Sitios web sobre religión y espiritualidad.
53|106|Trucos escolares|Trabajos listos para estudiantes.
54|63|Motores de búsqueda|Motores de búsqueda.
55|66|Educación sexual|Hablar de sexo con finalidad educativa.
56|67,143|Compras|Compras y subastas en línea, opiniones de consumidores.
57|68|Red Social|Servicio de redes sociales.
58|70,110|Deportes|Deportes y artes marciales, actividades recreativas al aire libre.
59|52,142,145|Transmisión de medios|Video o audio en línea y descarga de películas.
60|95|Encuestas/Encuestas|Servicios de encuestas y sondeos.
62|98|Tracker|Seguimiento del comportamiento de los usuarios, analítica web.
63|76|Viajes|Viajes, vacaciones y vacaciones.
64|75|Acortador de URL|Servicios de redirección o acortamiento de URL.
65|77|Vehículo|Vehículos, incluidos automóviles, barcos, aviones, bicicletas.
66|148|Ayuda a las víctimas|Sitios para ayudar a las víctimas de delitos.
67|58,71,78|Violencia|Contenidos violentos, suicidio y groserías.
68|80|Warez/Torrent|Sitios de descargas ilegales o torrents.
69|81|Arma|Armas, incluidas pistolas, cuchillos y recuerdos del ejército.
70|83|Webmail|Servicio de correo web.
71|82|Alojamiento web|Alojamiento web, alojamiento de servidores, registro de dominios.